ToolzerHub Docs

Get the player of the season (v1)

Returns the best-rated player of a football or basketball season with team and statistics. Other sports return data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/tournament/season/player-of-the-season

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

tournament_id_or_url*string

Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports. Or the tournament's Sofascore link, such as https://www.sofascore.com/football/tournament/england/premier-league/17, or its name (the best Sofascore search match is used).

Length1 <= length <= 500
season_id_or_url*string

Season id. List seasons with Get Sports Tournament (seasons). Or the tournament page's link, such as https://www.sofascore.com/football/tournament/england/premier-league/17#id:61627.

Length1 <= length <= 500
curl -X GET "https://example.com/v1/sofascore/tournament/season/player-of-the-season?tournament_id_or_url=17&season_id_or_url=61627" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}